.olcg {background-color:#333399; text-align:center;}
.olfg {background-color:#cceeff; text-align:center;}

.olcap {font-family:Verdana,Arial,Helvetica,sans-serif;;font-size:12px;color:#ffffff;
 font-weight:bold;}

.olclo {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#33ff33;;
 font-weight:bold;}
a.olclo:hover {color:#ffbbff;}

.oltxt {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#000000;}

a {color:#338855;font-weight:bold;}
a:hover {color:#ff00ff}

.myHeader {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:22px;}
.mySubHead {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:18px;}
.mySpacer {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:4px;}
.myText {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;color:#000000;}
.text6 {font-family:Verdana,Arial,sans-serif;font-size:6px;}
.text12 {font-family:Verdana,Arial,sans-serif;font-size:12px;}
.text14 {font-family:Verdana,Arial,sans-serif;font-size:14px;}
.snip {font-family:Verdana,Arial,Helvetica,sans-serif;;font-size:10px;}
.purple14 {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:14px;color:purple;
 font-weight:bold;}
